Subject: Re: [PATCH] powerpc: add FHCI USB, FSL MCU, FSL UPM and GPIO LEDs bindings

From: Wolfgang Grandegger <[email-masked]>
Date: Fri, 04 Jul 2008 09:53:50 +0200

Hi Anton,

Anton Vorontsov wrote:
> This patch adds few bindings for the new drivers to be submitted through
> the appropriate maintainers.
> 
> Signed-off-by: Anton Vorontsov <[email-masked]>
> ---
> 
> Segher, thanks for the comments on the previous version. Do you see any
> issues with this one or anything I could improve further?
> 
> And if there are no issues... Kumar, could you apply this for powerpc-next?

As you know, I have some additions to your bindings and I posted a patch 
recently:

   http://ozlabs.org/pipermail/linuxppc-dev/2008-June/058617.html

Segher did not comment yet, maybe you would like to have a look. And do 
you have some news about the corresponding NAND support from the MTD people?

I really appreciate breaking booting-without-of.txt up. Will this happen 
already for powerpc-next (for 2.6.27)?

Thanks,

Wolfgang.